# Uses of Class
org.apache.commons.math3.linear.JacobiPreconditioner

Packages that use JacobiPreconditioner
Package
Description
org.apache.commons.math3.linear
Linear algebra support.

## Uses of JacobiPreconditioner in org.apache.commons.math3.linear

Methods in org.apache.commons.math3.linear that return JacobiPreconditioner
Modifier and Type
Method
Description
`static JacobiPreconditioner`
JacobiPreconditioner.`create(RealLinearOperator a)`
Creates a new instance of this class.